/****************************************

          works
		  
*****************************************/
#works{
}
	#works > img{
		margin-top:152px;
	}
	.slider{/*スライダー*/
		z-index:1;
		height:675px;
		width:100%;
		min-width: 1200px;
		margin:112px auto;
	}
		.slider li{/*スライダーのリスト*/
			height:675px;
			width:100%;
			overflow: hidden;
		}
			.slider li img{/*スライダーのリスト画像*/
				height:auto;
				width:100%;
			}
	#line{
		height:1px;
		width:50px;
		margin-top:86px;
		background-color:#231815;
	}
	article{/*1記事*/
		position: relative;
	}
		article:first-of-type{
			margin-top:112px;
		}
		article .img1{/*記事のイメージ画像*/
			height:487px;
			width:800px;
		}
			article .img1 img{/*記事のイメージ画像*/
				height:487px;
				width:800px;
			}
		article .box{/*記事・テキスト部分（表題・本文）*/
			width:100%;
			max-width:846px;
			margin-top:42px;
			text-align:justify;
			text-align-last:left;
		}
			article .box .box1{/*記事の表題1・2 box*/
				height:auto;
				width:190px;
				margin-left:30px;/*固定余白*/
			}
				article .box .box1 .str1{/*記事の表題1*/
					padding-bottom:7px;
					border-bottom:solid 1px #231815;	
					font-size:15px;
					word-wrap:break-word;
				}
				article .box .box1 .str2{/*記事の表題2*/
					margin-top:8px;
					font-size:11px;
					line-height:18px;
					word-wrap:break-word;
				}
			article .box .box2{/*記事の本文*/
				max-width:550px;
				padding-right:30px;/*固定余白*/
				font-size:12px;
				line-height:22px;
			}
	#works .btn{
		margin-top:75px;
		height:59px;
		width:244px;
	}
		#works .btn img{
			height:59px;
			width:244px;
		}
	footer{
		margin-top:173px !important;
	}


/********************************************************************************

         メディアクエリ

*********************************************************************************/
@media(max-width:700px){/*横幅700px以下*/

	a:hover, .btn:hover{
		opacity:1;
	}
	
	/*works------------------------*/
#works{
	width: 700px;
}
	#works > img{
		height:auto;
		width:215px !important;
	}
	#works .slider{/*スライダー*/
		z-index:1;
		height:426px !important;
		width:700px !important;
		margin:112px 0;
	}
		#works .slider li{/*スライダーのリスト*/
			height:426px !important;
			width:700px !important;
		}
			#works .slider li img{/*スライダーのリスト画像*/
				height:426px !important;
				width:700px !important;
			}
			#works .slider li.slider-img1{/*スライダーのリスト画像1*/
				margin-left: 0;
			}
			#works .slider li.slider-img2{/*スライダーのリスト画像2*/
				margin-left: 500px;
			}
			#works .slider li.slider-img3{/*スライダーのリスト画像3*/
				margin-left: 500px;
			}
	#works article .img1 img{/*記事・タイトル*/
		height:426px !important;
		width:700px !important;
	}
	#works article > p{/*記事・タイトル*/
		font-size:35px;
		font-weight:bold;
	}
	#works article .box .box1{/*記事・表題1&表題2 box*/
		width:256px;
	}
		#works article .box .box1 .str1{/*記事・表題1*/
			font-size:26px;
			padding-bottom:7px;
		}
		#works article .box .box1 .str2{/*記事・表題2*/
			margin-top:8px;
			font-size:24px;
			line-height:30px;
			letter-spacing: 0;
		}
	#works article .box .box2{/*記事・本文*/
		max-width:550px;
		padding-right:30px;
		font-size:24px;
		letter-spacing:0 !important;
		line-height:30px;
		text-align:justify;
		text-align-last:left;
	}
	
	/*footer-----------------------*/
	#footer a img{
		height:40px !important;
		width:auto !important;
	}
	#footer p{
		font-size:20px !important;
	}
}
